Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question Will pocketmine have support for MCPE 0.12 ?

Comments in 'General Discussion' started by lucasvitegui, Jul 29, 2015.

  1. lucasvitegui
    Offline

    lucasvitegui Active Member

    Joined:
    Apr 18, 2015
    Posts:
    203
    Minecraft User:
    lucasviteguiBR
    will be release a new pocketmineSOFT.phar or something like that ?
  2. GmWM
    Offline

    GmWM Active Member Plugin Developer

    Joined:
    Sep 8, 2013
    Posts:
    181
    Plugins:
    3
    MCPE needs to be updated to the official 0.12.0 version first. And we need PHP7, so I think an updated version of PocketMine will be avabile after the PHP7 release.
    Thanks - GmWM
  3. lucasvitegui
    Offline

    lucasvitegui Active Member

    Joined:
    Apr 18, 2015
    Posts:
    203
    Minecraft User:
    lucasviteguiBR
    Thank you ! Because when Pocketmine starts to support 0.11 versions, the official Mcpe was not be implemented yet.. that was Mcpe 0.11 Build 10
    And Have almost 2 months that has none Updates for Pocketmine.
    Anyway, I know that's so hard to Bump it. We can only wait anxiously !
  4. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,325
    Plugins:
    11
    Minecraft User:
    PEMapModder
    PHP version, MCPE version and PocketMine version are three things that have no relationship on each other at all.
    Darunia18, matthww and lucasvitegui like this.

Share This Page

Advertisement